=== debian/control ===
Source: ifmetric
Section: net
Priority: optional
Maintainer: Michael Shuler <michael@pbandjelly.org>
Build-Depends: debhelper-compat (= 12), lynx
Standards-Version: 4.3.0.1
Homepage: http://0pointer.de/lennart/projects/ifmetric/
Vcs-Git: https://salsa.debian.org/mshuler-guest/ifmetric.git
Vcs-Browser: https://salsa.debian.org/mshuler-guest/ifmetric

Package: ifmetric
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Set routing metrics for a network interface
 ifmetric is a Linux tool for setting the metrics of all IPv4 routes
 attached to a given network interface at once.  This may be used to
 change the priority of routing IPv4 traffic over the interface.
 Lower metrics correlate with higher priorities.
